<script>
export default {
    props: {
        width: {
            type: [Number, String],
            default: 500
        },
        height: {
            type: [Number, String],
            default: 'auto'
        },
    }
}
</script>
<template>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 500 500" :width="width" :height="height" style="max-width: 100%;">
        <g id="freepik--background-complete--inject-157">
            <rect x="416.78" y="398.49" width="33.12" height="0.25" style="fill:#ebebeb">
            </rect>
            <rect x="322.53" y="401.21" width="8.69" height="0.25" style="fill:#ebebeb"></rect>
            <rect x="396.59" y="389.21" width="19.19" height="0.25" style="fill:#ebebeb"></rect>
            <rect x="52.46" y="390.89" width="43.19" height="0.25" style="fill:#ebebeb"></rect>
            <rect x="104.56" y="390.89" width="6.33" height="0.25" style="fill:#ebebeb"></rect>
            <rect x="131.47" y="395.11" width="93.68" height="0.25" style="fill:#ebebeb"></rect>
            <rect y="382.4" width="500" height="0.25" style="fill:#ebebeb"></rect>
            <path d="M237,337.8H43.91a5.71,5.71,0,0,1-5.7-5.71V60.66A5.71,5.71,0,0,1,43.91,55H237a5.71,5.71,0,0,1,5.71,5.71V332.09A5.71,5.71,0,0,1,237,337.8ZM43.91,55.2a5.46,5.46,0,0,0-5.45,5.46V332.09a5.46,5.46,0,0,0,5.45,5.46H240c3,0,2.45-2.45,2.45-5.46V60.66A5.47,5.47,0,0,0,237,55.2Z" style="fill:#ebebeb"></path><path d="M453.31,337.8H260.21a5.72,5.72,0,0,1-5.71-5.71V60.66A5.72,5.72,0,0,1,260.21,55h193.1A5.71,5.71,0,0,1,459,60.66V332.09A5.71,5.71,0,0,1,453.31,337.8ZM260.21,55.2a5.47,5.47,0,0,0-5.46,5.46V332.09a5.47,5.47,0,0,0,5.46,5.46h193.1a5.47,5.47,0,0,0,5.46-5.46V60.66a5.47,5.47,0,0,0-5.46-5.46Z" style="fill:#ebebeb"></path><g id="freepik--freepik--Checklist--inject-38--inject-157"><polygon points="57.47 337.69 250.81 337.69 263.53 74.39 77.03 74.39 57.47 337.69" style="opacity:0.2;isolation:isolate"></polygon><polygon points="51.53 337.69 249.01 337.69 261.74 74.39 77.03 74.39 51.53 337.69" style="fill:#e6e6e6"></polygon><polygon points="59.91 332.8 240.73 332.8 252.9 83.24 82.11 83.23 59.91 332.8" style="opacity:0.1;isolation:isolate"></polygon><path d="M252.9,83.23a1977.37,1977.37,0,0,1-21.62,245.63H100.93c-14.4-.43-41.23-1.05-41.23-1.05S80.25,155.87,82.11,83.23Z" style="fill:#fafafa"></path><path d="M202.92,102.62h0q-.57,16.14-1.4,32.27H233.8q.84-16.14,1.4-32.27Zm28.21,29.46H204.48q.68-13.34,1.16-26.65h26.65Q231.8,118.75,231.13,132.08Z" style="fill:#e0e0e0"></path><path d="M197.53,154.85h0q-.56,16.14-1.4,32.28H228.4q.84-16.15,1.41-32.28Zm28.21,29.47H199.09q.66-13.33,1.16-26.66H226.9Q226.4,171,225.74,184.32Z" style="fill:#e0e0e0"></path><path d="M192.87,205.34h0q-.56,16.13-1.4,32.27h32.29q.83-16.14,1.4-32.27Zm28.21,29.46H194.43q.66-13.34,1.16-26.65h26.65Q221.75,221.46,221.08,234.8Z" style="fill:#e0e0e0"></path><path d="M185.72,259.11h0q-.56,16.14-1.4,32.28H216.6q.83-16.15,1.4-32.28Zm28.21,29.47H187.28q.66-13.33,1.16-26.66h26.65Q214.59,275.24,213.93,288.58Z" style="fill:#e0e0e0"></path><path d="M94.73,121.59H186q-.11,3-.23,6H94.49Z" style="fill:#e6e6e6"></path><path d="M115.49,112H186.9c-.08,2-.18,4-.27,6H115.2C115.3,116,115.39,114,115.49,112Z" style="fill:#e6e6e6"></path><path d="M86.36,175.55h91.26c-.07,2-.15,4-.23,6H86.12C86.2,179.57,86.29,177.55,86.36,175.55Z" style="fill:#e6e6e6"></path><path d="M107.12,165.93h71.42c-.09,2-.19,4-.28,6H106.84C106.93,169.94,107,167.93,107.12,165.93Z" style="fill:#e6e6e6"></path><path d="M80,276.22h91.26c-.08,2-.15,4-.24,6H79.75Q79.89,279.24,80,276.22Z" style="fill:#e6e6e6"></path><path d="M100.76,266.6h71.41c-.08,2-.18,4-.27,6H100.47C100.57,270.61,100.66,268.61,100.76,266.6Z" style="fill:#e6e6e6"></path><path d="M85.91,223.27h91.26c-.08,2-.15,4-.24,6H85.66Q85.8,226.29,85.91,223.27Z" style="fill:#e6e6e6"></path><path d="M106.66,213.65h71.42c-.08,2-.18,4-.28,6H106.38C106.47,217.66,106.57,215.66,106.66,213.65Z" style="fill:#e6e6e6"></path><path d="M121.34,87.92H217l-.84-3C214,77.4,213,72.42,206,72.42c0,0-23.46-1.33-24.11-3.36a11.91,11.91,0,0,0-11.43-8.21,13.44,13.44,0,0,0-12.22,8.21c-.84,2-26.39,3.36-26.39,3.36-7.05,0-6.55,5-9.39,12.5Z" style="fill:#e0e0e0"></path></g><path d="M206.7,121.15a3.93,3.93,0,0,0,1,2.91,3.77,3.77,0,0,0,2.81.64c4-.33,7.57-2.61,10.78-5a90.38,90.38,0,0,0,16.5-16.14q-9.13,6.16-18.72,11.62a28.52,28.52,0,0,1-6.2,2.85c-.88.25-2.08.27-2.43-.57-.43-1,.86-2.51,0-3.19s-2.68.86-3.09,1.55C206.55,117.12,206.65,119.66,206.7,121.15Z" style="fill:#e0e0e0"></path><path d="M199.55,173a3.93,3.93,0,0,0,1,2.91,3.77,3.77,0,0,0,2.81.64c4-.34,7.57-2.61,10.78-5a90.71,90.71,0,0,0,16.5-16.14q-9.14,6.16-18.72,11.61a28.09,28.09,0,0,1-6.2,2.86c-.88.25-2.08.27-2.43-.58-.43-1,.86-2.5,0-3.18s-2.68.86-3.09,1.54C199.4,168.92,199.5,171.45,199.55,173Z" style="fill:#e0e0e0"></path><path d="M196.23,224.74a4,4,0,0,0,1,2.92,3.74,3.74,0,0,0,2.8.64c4-.34,7.57-2.61,10.78-5a90.71,90.71,0,0,0,16.5-16.14q-9.12,6.17-18.72,11.61a28.23,28.23,0,0,1-6.19,2.86c-.88.25-2.09.27-2.44-.58-.43-1,.86-2.51,0-3.18s-2.68.85-3.09,1.54C196.08,220.71,196.18,223.25,196.23,224.74Z" style="fill:#e0e0e0"></path><path d="M365.06,317.37c1,1.23,2,2.69,1.68,4.24a3.49,3.49,0,0,1-4,2.53,5.16,5.16,0,0,1-3.74-3.31c-.4-1-.54-2.1-.93-3.11-1.13-2.92-4-4.71-6.72-6.29-.17,3,1.55,5.87,3.58,8.13s4.46,4.19,6.22,6.68,2.78,5.79,1.57,8.59a1.39,1.39,0,0,1-.43.61,1.38,1.38,0,0,1-1,.14c-3.18-.43-5.35-3.41-6.75-6.31s-2.56-6.11-5.13-8c1.13,3.82,4.2,6.76,5.82,10.4a15.11,15.11,0,0,1-1.47,14.61,1.56,1.56,0,0,1-1,.76c-.62.07-1.07-.56-1.33-1.13-2.6-5.67-.69-13.34-5.19-17.66-.7,1.52-1.39,3-2.09,4.54a7.24,7.24,0,0,1-1.63,2.55,2.48,2.48,0,0,1-2.82.41c-1.34-.86-1-2.88-.4-4.36a67.24,67.24,0,0,1,5.48-11.05c-1.51-.71-3,.84-4.13,2.1s-3.21,2.37-4.23,1a2.49,2.49,0,0,1-.41-1.53c0-2.64,1.81-4.92,3.73-6.74s4.1-3.44,5.38-5.74a8.35,8.35,0,0,1-4.43.11c-1.41-.49-2.54-2.1-2-3.48a40.54,40.54,0,0,1,5.62-5.26c2.29-.72,4.53,1.39,6.26,2.66A73.86,73.86,0,0,1,365.06,317.37Z" style="fill:#ebebeb"></path><path d="M352.42,339.71c0-.77,0-1.52,0-2.27-.25-21.54-4-29.58-5-29.81l-.1-1a1.1,1.1,0,0,1,.9.33c2,1.72,5,11.25,5.25,30.46,0,.75,0,1.5,0,2.26Z" style="fill:#e0e0e0"></path><path d="M352.4,350.82c0-.63,0-9.8,0-13.26v-1.35c0-20.62,3.14-30.86,5.25-32.71a1.16,1.16,0,0,1,.92-.35l-.13,1c-1.05.24-5,8.88-5,32.06v1.35c0,3.45,0,12.62,0,13.25Z" style="fill:#e0e0e0"></path><polygon points="366.54 384.13 339.52 384.13 336.88 351.65 369.18 351.65 366.54 384.13" style="fill:#f0f0f0"></polygon><polygon points="371.27 353.32 334.52 353.32 333.86 349 371.94 349 371.27 353.32" style="fill:#fafafa"></polygon><path d="M316.86,299.34c-1.86,0-4,.06-5.22,1.43a4.16,4.16,0,0,0,.43,5.58,6.16,6.16,0,0,0,5.81,1.18c1.24-.35,2.38-1,3.61-1.34,3.58-1,7.34.44,10.77,1.88-2.76,2.33-6.68,2.72-10.28,2.41s-7.15-1.24-10.76-1.14-7.48,1.51-9.27,4.65a1.7,1.7,0,0,0-.27.84,1.67,1.67,0,0,0,.57,1.06c2.69,2.71,7.07,2.63,10.81,1.9s7.62-2,11.28-.88c-4.43,1.65-9.41.84-14,1.91a17.88,17.88,0,0,0-12.79,11.82,1.82,1.82,0,0,0,0,1.48c.38.63,1.3.61,2,.45,7.23-1.58,13.13-8.86,20.44-7.68l-2.82,5.22a8.55,8.55,0,0,0-1.24,3.37,2.91,2.91,0,0,0,1.62,3c1.76.66,3.43-1.13,4.42-2.73a80,80,0,0,0,6.56-13.08c1.75.92,1.37,3.48,1,5.42s0,4.73,2,4.75a2.88,2.88,0,0,0,1.74-.71c2.48-1.9,3.37-5.22,3.72-8.33s.34-6.34,1.62-9.2a9.86,9.86,0,0,0,3,4.27c1.48,1,3.81.92,4.71-.61a47.08,47.08,0,0,0,1-9.08c-.95-2.69-4.55-3.3-7-4.05A88,88,0,0,0,316.86,299.34Z" style="fill:#f5f5f5"></path><path d="M364.17,334c.84,1.66,1.91,3.46,3.72,3.94a4.15,4.15,0,0,0,4.72-3,6.12,6.12,0,0,0-1.68-5.68c-.89-.93-2-1.64-2.88-2.57C365.47,324,365,320,364.66,316.3c3.36,1.35,5.54,4.62,6.95,7.95s2.26,6.9,4.05,10,4.83,5.9,8.44,6a1.71,1.71,0,0,0,.87-.16,1.68,1.68,0,0,0,.67-1c1.13-3.64-1-7.47-3.39-10.43s-5.29-5.82-6.06-9.56c3.54,3.14,5.15,7.92,8.26,11.5a17.93,17.93,0,0,0,16.44,5.76,1.87,1.87,0,0,0,1.31-.68c.39-.64-.06-1.44-.54-2-4.79-5.64-14-7.44-16.38-14.45l5.94,0a8.5,8.5,0,0,0,3.55-.48,2.91,2.91,0,0,0,1.86-2.82c-.25-1.87-2.6-2.5-4.49-2.63a80.24,80.24,0,0,0-14.62.34c0-2,2.43-2.84,4.33-3.38s4.15-2.26,3.25-4a2.89,2.89,0,0,0-1.44-1.2c-2.85-1.3-6.2-.53-9.11.62s-5.76,2.68-8.88,2.89a9.91,9.91,0,0,0,2.34-4.7c.18-1.76-1-3.79-2.75-3.87a47.83,47.83,0,0,0-8.48,3.4c-1.93,2.09-.78,5.56-.29,8.07A88.27,88.27,0,0,0,364.17,334Z" style="fill:#f0f0f0"></path><path d="M371.89,100q0,.51,0,1V127H336.33l-1.89-1.8L336.33,100a17.78,17.78,0,1,1,35.56,0Z" style="opacity:0.2;isolation:isolate"></path><path d="M370,98.24c0,.35,0,.69,0,1v25.88H334.44V98.24a17.78,17.78,0,1,1,35.56,0Z" style="fill:#f5f5f5"></path><circle cx="352.83" cy="98.65" r="12.46" transform="translate(198.94 431.12) rotate(-80.78)" style="fill:#e0e0e0"></circle><circle cx="351.39" cy="98.43" r="12.46" style="fill:#fff"></circle><path d="M352.22,99.26a1,1,0,1,1-1-1A1,1,0,0,1,352.22,99.26Z" style="fill:#e0e0e0"></path><polygon points="351.09 99.63 346.79 95.58 347.21 95.13 351.11 98.8 358.1 92.63 358.5 93.09 351.09 99.63" style="fill:#e0e0e0"></polygon></g><g id="freepik--Shadow--inject-157"><ellipse id="freepik--path--inject-157" cx="250" cy="415.69" rx="193.89" ry="11.32" style="fill:#f5f5f5"></ellipse></g><g id="freepik--Desk--inject-157"><g id="freepik--Group--inject-157"><polygon points="246.43 265.88 246.43 388.22 249.61 388.22 253.61 265.88 246.43 265.88" style="fill:#407BFF"></polygon><polygon points="283.97 269.88 283.97 383.22 287.15 383.22 291.15 269.88 283.97 269.88" style="fill:#407BFF"></polygon><polygon points="283.97 269.88 283.97 383.22 287.15 383.22 291.15 269.88 283.97 269.88" style="opacity:0.5"></polygon><polygon points="437.12 265.88 437.12 383.22 433.94 383.22 429.94 265.88 437.12 265.88" style="fill:#407BFF"></polygon><polygon points="437.12 265.88 437.12 383.22 433.94 383.22 429.94 265.88 437.12 265.88" style="opacity:0.5"></polygon><polygon points="399.58 269.88 399.58 387.47 396.4 387.47 392.4 269.88 399.58 269.88" style="fill:#407BFF"></polygon><rect x="222.15" y="262.2" width="236.94" height="5.13" style="fill:#407BFF"></rect><polygon points="443.51 272.81 238.93 272.81 230.63 267.33 451.81 267.33 443.51 272.81" style="fill:#407BFF"></polygon><polygon points="443.51 272.81 238.93 272.81 230.63 267.33 451.81 267.33 443.51 272.81" style="opacity:0.5"></polygon></g><rect x="262.69" y="237.09" width="49.96" height="12.42" transform="translate(575.33 486.6) rotate(180)" style="fill:#407BFF"></rect><rect x="262.85" y="237.15" width="49.96" height="12.42" transform="translate(575.65 486.71) rotate(180)" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><rect x="262.69" y="237.15" width="38.34" height="12.42" transform="translate(563.72 486.71) rotate(180)" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><polygon points="262.93 247.93 312.64 249.48 312.59 248.22 262.9 247.57 262.93 247.93" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="312.64 242.19 263.01 239.4 263.01 239.81 312.64 243.13 312.64 242.19" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="312.64 238.44 263.01 239.57 263.01 239.98 312.64 239.38 312.64 238.44" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="312.78 244.63 263.14 247.05 263.14 246.68 312.78 243.8 312.78 244.63" style="fill:#407BFF;isolation:isolate"></polygon><rect x="266.17" y="250" width="49.96" height="12.42" transform="translate(582.29 512.42) rotate(180)" style="fill:#407BFF"></rect><rect x="266.33" y="250.05" width="49.96" height="12.42" transform="translate(582.62 512.53) rotate(180)" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><rect x="266.28" y="250.05" width="38.34" height="12.42" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><polygon points="315.91 260.48 266.23 261.12 266.17 262.38 315.88 260.84 315.91 260.48" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="266.49 250.16 316.13 250.2 316.13 250.61 266.49 250.61 266.49 250.16" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="266.17 256.04 315.81 252.72 315.81 252.3 266.17 255.09 266.17 256.04" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="316.13 251.34 266.49 252.48 266.49 252.89 316.13 252.29 316.13 251.34" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="316.27 257.54 266.62 259.95 266.62 259.59 316.27 256.71 316.27 257.54" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="308.45 188.94 258.52 189.19 258.44 201.36 308.45 201.36 308.45 188.94" style="fill:#407BFF"></polygon><rect x="258.5" y="188.94" width="49.96" height="12.42" transform="translate(566.95 390.3) rotate(180)" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><rect x="258.44" y="188.94" width="38.34" height="12.42" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><polygon points="298.29 189.19 258.52 189.19 258.52 190.45 297.44 190.45 298.29 189.19" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="308.16 194.28 258.52 194.74 258.52 195.11 308.16 195.11 308.16 194.28" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="258.52 200.03 308.16 197.61 308.16 197.97 258.52 200.85 258.52 200.03" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="258.52 195.36 308.16 196.35 308.16 196.7 258.52 196.18 258.52 195.36" style="fill:#407BFF;isolation:isolate"></polygon><rect x="258.6" y="234.35" width="49.64" height="3.01" style="fill:#407BFF"></rect><rect x="258.6" y="234.38" width="49.64" height="2.99" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><rect x="258.6" y="234.19" width="39.56" height="3.18" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><polygon points="258.63 235.71 308.28 236.32 308.27 236.51 258.62 236.14 258.63 235.71" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="258.63 235.13 308.27 235.64 308.27 235.83 258.63 235.56 258.63 235.13" style="fill:#407BFF;isolation:isolate"></polygon><path d="M308.74,202v7.9a.76.76,0,0,1,0,1.52c-3,0-6,0-9,0v-11h9A.76.76,0,0,1,308.74,202Z" style="fill:#407BFF"></path><path d="M308.74,202v7.9a.76.76,0,0,1,0,1.52c-3,0-6,0-9,0v-11h9A.76.76,0,0,1,308.74,202Z" style="fill:#fff;opacity:0.30000000000000004"></path><rect x="301.72" y="202.03" width="7.02" height="7.89" style="fill:#407BFF"></rect><rect x="301.72" y="202.03" width="7.02" height="7.89" style="fill:#fff;opacity:0.6000000000000001"></rect><path d="M303.19,201.26H264.42c-1.68,0-3,2.11-3,4.71s1.35,4.71,3,4.71h38.77Z" style="fill:#407BFF"></path><path d="M303.19,201.26H264.42c-1.68,0-3,2.11-3,4.71s1.35,4.71,3,4.71h38.77Z" style="fill:#fff;opacity:0.9"></path><path d="M303.19,211.44c-8,0-30.38.14-38.35,0-5.46-.1-5.75-10.57-.4-10.93,3.74-.26,7.58,0,11.32,0h27.43a.76.76,0,0,1,0,1.51H266.1c-1.75,0-3,0-3.67,2.08-.59,1.79-.4,5.43,2,5.82a4.49,4.49,0,0,0,.82,0h37.95a.76.76,0,0,1,0,1.52Z" style="fill:#407BFF"></path><g style="opacity:0.2"><path d="M303.19,211.44c-8,0-30.38.14-38.35,0-5.46-.1-5.75-10.57-.4-10.93,3.74-.26,7.58,0,11.32,0h27.43a.76.76,0,0,1,0,1.51H266.1c-1.75,0-3,0-3.67,2.08-.59,1.79-.4,5.43,2,5.82a4.49,4.49,0,0,0,.82,0h37.95a.76.76,0,0,1,0,1.52Z" style="fill:#fff"></path></g><path d="M300.39,212.69V220a.7.7,0,0,1,0,1.4c-2.79,0-5.58,0-8.37,0V211.29h8.37A.7.7,0,0,1,300.39,212.69Z" style="fill:#407BFF"></path><path d="M300.39,212.69V220a.7.7,0,0,1,0,1.4c-2.79,0-5.58,0-8.37,0V211.29h8.37A.7.7,0,0,1,300.39,212.69Z" style="fill:#fff;opacity:0.30000000000000004"></path><rect x="293.89" y="212.7" width="6.5" height="7.31" style="fill:#407BFF"></rect><rect x="293.89" y="212.7" width="6.5" height="7.31" style="fill:#fff;opacity:0.6000000000000001"></rect><path d="M295.25,212h-35.9c-1.55,0-2.81,1.95-2.81,4.36s1.26,4.36,2.81,4.36h35.9Z" style="fill:#407BFF"></path><path d="M295.25,212h-35.9c-1.55,0-2.81,1.95-2.81,4.36s1.26,4.36,2.81,4.36h35.9Z" style="fill:#fff;opacity:0.9"></path><path d="M295.25,221.41c-7.38,0-28.13.13-35.51,0-5.06-.09-5.33-9.78-.37-10.12,3.46-.24,7,0,10.48,0h25.4a.7.7,0,0,1,0,1.4H260.9c-1.62,0-2.77,0-3.4,1.93-.54,1.65-.37,5,1.85,5.39a4.69,4.69,0,0,0,.75,0h35.15a.7.7,0,0,1,0,1.4Z" style="fill:#407BFF"></path><path d="M311.57,223v8.71a.84.84,0,0,1,0,1.67c-3.32,0-6.64,0-10,0V221.28h10A.84.84,0,0,1,311.57,223Z" style="fill:#407BFF"></path><path d="M311.57,223v8.71a.84.84,0,0,1,0,1.67c-3.32,0-6.64,0-10,0V221.28h10A.84.84,0,0,1,311.57,223Z" style="fill:#fff;opacity:0.30000000000000004"></path><rect x="303.83" y="222.96" width="7.74" height="8.7" style="fill:#407BFF"></rect><rect x="303.83" y="222.96" width="7.74" height="8.7" style="fill:#fff;opacity:0.6000000000000001"></rect><path d="M305.45,222.12H262.72c-1.85,0-3.34,2.32-3.34,5.19s1.49,5.19,3.34,5.19h42.73Z" style="fill:#407BFF"></path><path d="M305.45,222.12H262.72c-1.85,0-3.34,2.32-3.34,5.19s1.49,5.19,3.34,5.19h42.73Z" style="fill:#fff;opacity:0.9"></path><path d="M305.45,233.33c-8.79,0-33.48.16-42.27,0-6-.11-6.34-11.64-.44-12.05,4.12-.28,8.35,0,12.47,0h30.24a.84.84,0,0,1,0,1.67H264.57c-1.93,0-3.3,0-4.05,2.3-.64,2-.44,6,2.2,6.41a5.41,5.41,0,0,0,.9,0h41.83a.84.84,0,0,1,0,1.67Z" style="fill:#407BFF"></path><g style="opacity:0.2"><path d="M305.45,233.33c-8.79,0-33.48.16-42.27,0-6-.11-6.34-11.64-.44-12.05,4.12-.28,8.35,0,12.47,0h30.24a.84.84,0,0,1,0,1.67H264.57c-1.93,0-3.3,0-4.05,2.3-.64,2-.44,6,2.2,6.41a5.41,5.41,0,0,0,.9,0h41.83a.84.84,0,0,1,0,1.67Z"></path></g><path d="M378.24,259.46l-58.08.26a2.69,2.69,0,0,1-2.73-3l3.08-37.14a3.32,3.32,0,0,1,3.23-3l58.08-.26a2.69,2.69,0,0,1,2.73,3l-3.08,37.14A3.32,3.32,0,0,1,378.24,259.46Z" style="fill:#263238"></path><g id="freepik--monitor-screen--inject-157"><g id="freepik--PC--inject-157"><polygon points="378.09 256.53 319.15 256.8 322.25 219.42 381.19 219.16 378.09 256.53" style="fill:#407BFF"></polygon><path d="M377.29,259.46l-58.08.26a2.68,2.68,0,0,1-2.73-3l3.08-37.14a3.32,3.32,0,0,1,3.23-3l58.08-.26a2.69,2.69,0,0,1,2.73,3l-3.08,37.14A3.32,3.32,0,0,1,377.29,259.46Z" style="fill:#407BFF"></path><g style="opacity:0.7000000000000001"><polygon points="377.65 256.1 318.72 256.36 321.82 218.99 380.76 218.73 377.65 256.1" style="fill:#407BFF"></polygon><path d="M375,256.11l-53.12.24a2.9,2.9,0,0,1-2.9-3.14l2.62-31.57a2.9,2.9,0,0,1,2.88-2.66l53.11-.24a2.89,2.89,0,0,1,2.9,3.14l-2.62,31.58A2.89,2.89,0,0,1,375,256.11Z" style="fill:#fff;opacity:0.9"></path></g><polygon points="368.27 216.35 356.95 259.45 360.82 259.43 372.02 216.33 368.27 216.35" style="fill:#fff;opacity:0.1;isolation:isolate"></polygon><polygon points="374.25 216.32 362.93 259.42 370.61 259.39 381.8 216.28 374.25 216.32" style="fill:#fff;opacity:0.1;isolation:isolate"></polygon></g></g><path d="M358.86,259.25l19.6.17c.26,2.28-.75,3.1-2,3.09l-71.75-.11a2.86,2.86,0,0,1-2.85-2.86h0Z" style="fill:#407BFF"></path><path d="M358.86,259.25l19.6.17c.26,2.28-.75,3.1-2,3.09l-71.75-.11a2.86,2.86,0,0,1-2.85-2.86h0Z" style="fill:#fff;opacity:0.2"></path><path d="M378.46,259.42c.26,2.28-.75,3.1-2,3.09l-19.9,0c1.63,0,3.71-1.58,3.71-3.22Z" style="fill:#fff;opacity:0.2"></path><path d="M382.4,224.13a7.78,7.78,0,0,1,5.17-1.71,12.15,12.15,0,0,1,5.32,1.46q.23-3.6.43-7.2c.11-1.75-8.12-1.93-9.13-1.53C381.53,216.18,382.84,221.65,382.4,224.13Z" style="fill:#407BFF"></path><path d="M382.4,224.13a7.78,7.78,0,0,1,5.17-1.71,12.15,12.15,0,0,1,5.32,1.46q.23-3.6.43-7.2c.11-1.75-8.12-1.93-9.13-1.53C381.53,216.18,382.84,221.65,382.4,224.13Z" style="fill:#fff;opacity:0.9"></path><path d="M381.4,229.55a13.33,13.33,0,0,1,5.17-.89,21.68,21.68,0,0,1,5.32.76c.15-1.24.29-2.49.43-3.74.11-.91-8.12-1-9.13-.8C380.53,225.42,381.84,228.26,381.4,229.55Z" style="fill:#407BFF"></path><path d="M381.4,229.55a13.33,13.33,0,0,1,5.17-.89,21.68,21.68,0,0,1,5.32.76c.15-1.24.29-2.49.43-3.74.11-.91-8.12-1-9.13-.8C380.53,225.42,381.84,228.26,381.4,229.55Z" style="fill:#fff;opacity:0.9"></path><path d="M381,236.05a13.16,13.16,0,0,1,5.18-.89,21.75,21.75,0,0,1,5.32.76c.14-1.25.28-2.49.43-3.74.1-.91-8.12-1-9.14-.8C380.14,231.92,381.45,234.76,381,236.05Z" style="fill:#407BFF"></path><path d="M381,236.05a13.16,13.16,0,0,1,5.18-.89,21.75,21.75,0,0,1,5.32.76c.14-1.25.28-2.49.43-3.74.1-.91-8.12-1-9.14-.8C380.14,231.92,381.45,234.76,381,236.05Z" style="fill:#fff;opacity:0.9"></path><path d="M371.7,209.2a.83.83,0,0,1,.17-.27.71.71,0,0,1,.5-.13l6.55-.1a23.27,23.27,0,0,0-2.13,9.57c-1.61-.07-7.2,0-7.2,0C368.51,216.55,371,210.88,371.7,209.2Z" style="fill:#407BFF"></path><path d="M371.7,209.2a.83.83,0,0,1,.17-.27.71.71,0,0,1,.5-.13l6.55-.1a23.27,23.27,0,0,0-2.13,9.57c-1.61-.07-7.2,0-7.2,0C368.51,216.55,371,210.88,371.7,209.2Z" style="fill:#fff;opacity:0.9"></path><path d="M360.51,208.4a.73.73,0,0,1,.17-.28.76.76,0,0,1,.49-.13l6.56-.1a23.27,23.27,0,0,0-2.13,9.57c-1.61-.07-7.2,0-7.2,0C357.32,215.75,359.81,210.08,360.51,208.4Z" style="fill:#407BFF"></path><path d="M360.51,208.4a.73.73,0,0,1,.17-.28.76.76,0,0,1,.49-.13l6.56-.1a23.27,23.27,0,0,0-2.13,9.57c-1.61-.07-7.2,0-7.2,0C357.32,215.75,359.81,210.08,360.51,208.4Z" style="fill:#fff;opacity:0.9"></path><path d="M351.31,208.37a1,1,0,0,1,.11-.27.38.38,0,0,1,.32-.13l4.13,0a35.12,35.12,0,0,0-1.51,9.54c-1-.09-4.54,0-4.54,0C349.17,215.68,350.84,210,351.31,208.37Z" style="fill:#407BFF"></path><path d="M351.31,208.37a1,1,0,0,1,.11-.27.38.38,0,0,1,.32-.13l4.13,0a35.12,35.12,0,0,0-1.51,9.54c-1-.09-4.54,0-4.54,0C349.17,215.68,350.84,210,351.31,208.37Z" style="fill:#fff;opacity:0.9"></path><g style="opacity:0.2"><path d="M322.48,216.82a10.29,10.29,0,0,1-1.14,3.87A27.62,27.62,0,0,1,318.8,225c4.92.1,8.64.33,10.49.06a12.59,12.59,0,0,0,2.2-9.3c-2.91.86-6.45.18-9.46.91Z"></path></g><path d="M322.54,215.7a11.28,11.28,0,0,1-1.68,3.77,29.52,29.52,0,0,1-3.14,4.09,62.89,62.89,0,0,0,10.54.13c2.34-2.52,3.37-5,3.23-7.93C328,215.76,322.54,215.7,322.54,215.7Z" style="fill:#407BFF"></path><g style="opacity:0.9"><path d="M322.54,215.7a11.28,11.28,0,0,1-1.68,3.77,29.52,29.52,0,0,1-3.14,4.09,62.89,62.89,0,0,0,10.54.13c2.34-2.52,3.37-5,3.23-7.93C328,215.76,322.54,215.7,322.54,215.7Z" style="fill:#fff"></path></g><g style="opacity:0.2"><path d="M336,215.92a12.65,12.65,0,0,1-1.14,4.33,32.39,32.39,0,0,1-2.54,4.83c4.93.1,8.64.36,10.49.06a15.42,15.42,0,0,0,2.2-10.41c-2.91,1-6.45.2-9.45,1Z"></path></g><path d="M336,214.67a13.12,13.12,0,0,1-1.68,4.21,33.87,33.87,0,0,1-3.13,4.59,57,57,0,0,0,10.53.14,12.4,12.4,0,0,0,3.23-8.88C341.48,214.73,336,214.67,336,214.67Z" style="fill:#407BFF"></path><g style="opacity:0.9"><path d="M336,214.67a13.12,13.12,0,0,1-1.68,4.21,33.87,33.87,0,0,1-3.13,4.59,57,57,0,0,0,10.53.14,12.4,12.4,0,0,0,3.23-8.88C341.48,214.73,336,214.67,336,214.67Z" style="fill:#fff"></path></g><polygon points="430.78 262.39 414.49 262.39 419.6 245.95 420.34 243.54 424.03 243.54 430.78 262.39" style="fill:#407BFF"></polygon><polygon points="430.78 262.39 414.49 262.39 419.6 245.95 420.34 243.54 424.03 243.54 430.78 262.39" style="opacity:0.2"></polygon><polygon points="420.34 243.54 419.6 245.95 414.49 262.39 399.43 262.17 394.59 245.95 393.84 243.54 420.34 243.54" style="fill:#e0e0e0"></polygon><polygon points="420.34 243.54 419.6 245.95 414.49 262.39 383.56 261.94 390.15 243.54 420.34 243.54" style="fill:#407BFF"></polygon><polygon points="420.34 243.54 419.6 245.95 414.49 262.39 383.56 261.94 390.15 243.54 420.34 243.54" style="fill:#fff;opacity:0.8"></polygon><polygon points="420.34 243.54 419.6 245.95 389.3 245.95 390.15 243.54 420.34 243.54" style="fill:#407BFF"></polygon><path d="M394,253.76h-6.79l2.37-6.69,6.5.07Zm-6-.55h5.6l1.73-5.52-5.36-.06Z" style="fill:#407BFF"></path><path d="M401.55,253.76h-6.79l2.37-6.69,6.5.07Zm-6-.55h5.6l1.72-5.52-5.35-.06Z" style="fill:#407BFF"></path><path d="M409.15,253.76h-6.79l2.37-6.69,6.49.07Zm-6-.55h5.6l1.73-5.52-5.35-.06Z" style="fill:#407BFF"></path><path d="M416.75,253.76H410l2.37-6.69,6.49.07Zm-6-.55h5.6l1.73-5.52-5.35-.06Z" style="fill:#407BFF"></path><path d="M391.59,260.86h-6.8l2.37-6.69,6.5.07Zm-6-.55h5.6l1.73-5.52-5.36-.06Z" style="fill:#407BFF"></path><path d="M399.18,260.86h-6.79l2.37-6.69,6.5.07Zm-6-.55h5.6l1.72-5.52-5.35-.06Z" style="fill:#407BFF"></path><path d="M406.78,260.86H400l2.37-6.69,6.49.07Zm-6-.55h5.6l1.73-5.52-5.35-.06Z" style="fill:#407BFF"></path><path d="M414.38,260.86h-6.79l2.37-6.69,6.49.07Zm-6-.55H414l1.73-5.52-5.35-.06Z" style="fill:#407BFF"></path><path d="M393.49,253.43a18.9,18.9,0,0,0-.85-3.41c-.22-.57-2.46-4.07-2.9-1.93-.13.63,1.2,2.16,1.56,2.67A23.38,23.38,0,0,0,393.49,253.43Z" style="fill:#407BFF"></path><path d="M388.61,252c-.07.21-.05.53.17.54a.37.37,0,0,0,.22-.08c1.37-.9,2.4-2.28,3.86-3a4.07,4.07,0,0,0,1.83-1.2,2.2,2.2,0,0,0-1.18.19C391.63,249.15,389.34,249.92,388.61,252Z" style="fill:#407BFF"></path><path d="M408.65,253.59a18.1,18.1,0,0,0-.85-3.41c-.22-.57-2.45-4.07-2.9-1.93-.13.63,1.2,2.16,1.56,2.67A23.38,23.38,0,0,0,408.65,253.59Z" style="fill:#407BFF"></path><path d="M403.77,252.2c-.07.21,0,.53.17.54a.37.37,0,0,0,.22-.08c1.37-.9,2.4-2.28,3.86-3a4.16,4.16,0,0,0,1.83-1.2,2.11,2.11,0,0,0-1.18.19C406.79,249.31,404.5,250.08,403.77,252.2Z" style="fill:#407BFF"></path><path d="M398.15,250.1a7.67,7.67,0,0,1,3.22,3.16,14.17,14.17,0,0,0-2-5C397.87,246,396.19,249,398.15,250.1Z" style="fill:#407BFF"></path><path d="M412.49,250.1a7.67,7.67,0,0,1,3.22,3.16,14.17,14.17,0,0,0-2-5C412.21,246,410.53,249,412.49,250.1Z" style="fill:#407BFF"></path><path d="M399.15,249.33a4.79,4.79,0,0,0-2.31,2c-.18.31-.28.76,0,1s.79-.06,1.09-.36c.68-.68,3.6-2.36,3.58-3.21A4.48,4.48,0,0,0,399.15,249.33Z" style="fill:#407BFF"></path><path d="M414.55,249.33a4.79,4.79,0,0,0-2.31,2c-.17.31-.28.76,0,1s.78-.06,1.08-.36c.68-.68,3.6-2.36,3.58-3.21A4.5,4.5,0,0,0,414.55,249.33Z" style="fill:#407BFF"></path><path d="M392.49,256.82c-.53-3.34-4.51-3.52-6.17-.92a4.91,4.91,0,0,0-.69,2.16,3.4,3.4,0,0,0,.12,1.45,2.75,2.75,0,0,0,2.81,1.65,4.69,4.69,0,0,0,3-1.63,3.26,3.26,0,0,0,.91-1.65A2.9,2.9,0,0,0,392.49,256.82Zm-1.21,2.32a2.93,2.93,0,0,1-1,.93,3.18,3.18,0,0,1-2.39.55,2.53,2.53,0,0,1-1.91-1.86c-.21-1.5,1.12-3.86,3.09-3.86C391.85,254.9,392.34,257.38,391.28,259.14Z" style="fill:#263238"></path></g><g id="freepik--Chair--inject-157"><path d="M257.46,235l25,76.23H227.79l-9.45-80.32h33.48A5.93,5.93,0,0,1,257.46,235Z" style="fill:#263238"></path><path d="M266,301.75h54.15c2.5,0,4.52,2.59,4.52,5.79v4c0,3.2-2,5.79-4.52,5.79H237l-4.35-15.1Z" style="fill:#263238"></path><g style="opacity:0.2"><path d="M266,301.75h54.15c2.5,0,4.52,2.59,4.52,5.79v4c0,3.2-2,5.79-4.52,5.79H237l-4.35-15.1Z" style="fill:#fff"></path></g><path d="M222.9,235.39l7,61.24a9.62,9.62,0,0,0,9.56,8.51h37.72a4.53,4.53,0,0,1,4.53,4.53v3.16a4.53,4.53,0,0,1-4.53,4.53H231.55a9.62,9.62,0,0,1-9.57-8.67l-7.33-74.17a3.26,3.26,0,0,1,3.25-3.59h0A5,5,0,0,1,222.9,235.39Z" style="fill:#263238"></path><path d="M222.9,235.39l7,61.24a9.62,9.62,0,0,0,9.56,8.51h37.72a4.53,4.53,0,0,1,4.53,4.53v3.16a4.53,4.53,0,0,1-4.53,4.53H231.55a9.62,9.62,0,0,1-9.57-8.67l-7.33-74.17a3.26,3.26,0,0,1,3.25-3.59h0A5,5,0,0,1,222.9,235.39Z" style="fill:#fff;opacity:0.30000000000000004"></path><path d="M237,390.12a4.35,4.35,0,1,1-4.35-4.35,4.35,4.35,0,0,1,4.35,4.35Z" style="fill:#407BFF"></path><path d="M301.89,390.12a4.35,4.35,0,1,0,4.35-4.35,4.35,4.35,0,0,0-4.35,4.35Z" style="fill:#407BFF"></path><path d="M265.21,388.73a4.35,4.35,0,1,0,4.35-4.35,4.35,4.35,0,0,0-4.35,4.35Z" style="fill:#407BFF"></path><path d="M311.39,382.67a2,2,0,0,1-1.94,1.75l-41.2-.64-38.57,1a2,2,0,0,1-1.94-1.75,2.17,2.17,0,0,1,1.51-2.55l21.07-4.65a32.08,32.08,0,0,1,6.62-.7h22.64a32.16,32.16,0,0,1,6.62.7l23.67,4.3A2.18,2.18,0,0,1,311.39,382.67Z" style="fill:#263238"></path><g style="opacity:0.30000000000000004"><path d="M311.39,382.67a2,2,0,0,1-1.94,1.75l-41.2-.64-38.57,1a2,2,0,0,1-1.94-1.75,2.17,2.17,0,0,1,1.51-2.55l21.07-4.65a32.08,32.08,0,0,1,6.62-.7h22.64a32.16,32.16,0,0,1,6.62.7l23.67,4.3A2.18,2.18,0,0,1,311.39,382.67Z" style="fill:#fff"></path></g><rect x="261.24" y="335.47" width="14.01" height="39.66" style="fill:#263238"></rect><rect x="263.26" y="317.01" width="9.99" height="18.45" style="fill:#263238"></rect><polygon points="263.26 322.43 273.25 325.28 273.25 317.01 263.26 317.01 263.26 322.43" style="opacity:0.30000000000000004;isolation:isolate"></polygon><path d="M237,390.12a4.35,4.35,0,1,1-4.35-4.35,4.35,4.35,0,0,1,4.35,4.35Z" style="fill:#263238"></path><path d="M301.89,390.12a4.35,4.35,0,1,0,4.35-4.35,4.35,4.35,0,0,0-4.35,4.35Z" style="fill:#263238"></path><path d="M265.21,388.73a4.35,4.35,0,1,0,4.35-4.35,4.35,4.35,0,0,0-4.35,4.35Z" style="fill:#263238"></path></g><g id="freepik--Character--inject-157"><path d="M94,245.35s-7.88,10-6.61,27.09,35.18,7.41,35.18,7.41,14.74-21.39,23.89-23.75l-8.13-8.44C132.66,248,128.45,241.89,94,245.35Z" style="fill:#407BFF"></path><g id="freepik--Character--inject-217--inject-157"><path d="M126.17,181.32c2.27,5.36,4.64,10.54,7.17,15.75s5.11,10.35,8,15.52l1.16,2a11,11,0,0,0,2.86,3.24,14.18,14.18,0,0,0,6.28,2.61,30.84,30.84,0,0,0,10.19-.19,70.79,70.79,0,0,0,17.32-5.46l-2-6-4.09.65c-1.38.21-2.76.33-4.12.53a77.4,77.4,0,0,1-8.05.58,24.27,24.27,0,0,1-6.95-.7,3.22,3.22,0,0,1-1.51-.78c0-.07.09,0,.09,0l-.84-1.77c-2.3-5.06-4.6-10.33-6.88-15.5s-4.63-10.44-7-15.6Z" style="fill:#ffb573"></path><path d="M186.3,213.94a5.5,5.5,0,0,0,2-.89c2.15-2,.88-5.38-1.14-7.52h0c-.08-.09-2.34-2.17-2.43-2.26-2.17-2-3.37.15-5.36,2.32l-4,4.33,2.45,5.19a31.84,31.84,0,0,0,6.67-.73C185,214.28,185.63,214.13,186.3,213.94Z" style="fill:#ffb573"></path><path d="M142.76,179.23c4.62,7.13,3.82,16.57,3.82,16.57l-11.12,2.41S123.08,185.29,125.34,179C127.85,172.06,137.87,171.67,142.76,179.23Z" style="fill:#263238"></path><path d="M135.46,198.21l7.07-1.53a64.79,64.79,0,0,0-6.71-13.92c-4.19-6.21-7.19-8-10.52-6.24C124.25,185.14,135.46,198.21,135.46,198.21Z" style="opacity:0.2;isolation:isolate"></path><path d="M104.61,172.57c-1.14.11-12.62,2.9-9.73,13.76,12,42.58,4.31,39-.87,59l44.33,2.31s-3-30.57-1.06-36c3.32-9.13,2.95-15.79-.43-24.95-3.73-10.11-5.17-12.85-5.17-12.85C127.46,172.91,113.27,169.32,104.61,172.57Z" style="fill:#263238"></path><path d="M106.51,205.49c-.62-5.38-9.57-25.77-7.8-28.26,1.38-.73,7.64.09,11.13,4C117.79,199.85,106.51,205.49,106.51,205.49Z" style="opacity:0.2;isolation:isolate"></path><path d="M84.69,379.38l-22.77,17.1c-.93-.44-7.66-7.83-7.66-7.83L74,371.91Z" style="fill:#e29471"></path><path d="M63.4,398.62a.31.31,0,0,1,0-.32.3.3,0,0,1,.32-.09c.19.06,4.75,1.58,5.67,3.43a1.42,1.42,0,0,1,.12,1.12,1.07,1.07,0,0,1-.91.84c-.82.12-2-.84-3-2A20.43,20.43,0,0,1,63.4,398.62Zm5.24,2.84A12.62,12.62,0,0,0,64.38,399c1.24,1.85,3.28,4.1,4.23,4,.13,0,.3-.08.43-.47a.87.87,0,0,0-.07-.67,2.83,2.83,0,0,0-.32-.45Z" style="fill:#407BFF"></path><path d="M63.4,398.43a.3.3,0,0,1,.16-.24c.12-.07,2.72-2,4.68-1.69a2.12,2.12,0,0,1,1.36.91,1,1,0,0,1,.1,1.33c-.85,1.07-4.68.67-6.13,0l-.1-.07Zm4.72-1.33a6.6,6.6,0,0,0-3.8,1.28c1.66.5,4.53.63,5,0,0-.06.17-.21-.12-.62l-.15-.1A1.44,1.44,0,0,0,68.12,397.1Z" style="fill:#407BFF"></path><path d="M63.82,395.77l-2-.94a8.46,8.46,0,0,1-4.51-5.34l-.78-2.74a1,1,0,0,0-1.28-.25l-8.9,4.25c-.86.48-.57,2.63-.5,2.71,3.91,5.94,13.22,18,16.46,21.85s7.46,1.16,6.48-.71c-4.38-8.36-4.48-12.82-4.34-16.77A3,3,0,0,0,63.82,395.77Z" style="fill:#263238"></path><path d="M87.4,272.44a26.48,26.48,0,0,0-.14,6.29c.86,11.08,7.88,47.49,9.78,61.55a8.33,8.33,0,0,1-3.2,7.44c-6.42,5.53-17.78,13-30.65,31.29.16,8,.94,9,8.2,11.89,0,0,36.49-27.53,42.16-35.6,8.35-11.9,8.54-62.31,9-75.45.27-7.46.5-16.35-5.14-21.15C114.27,256,89.52,252,87.4,272.44Z" style="fill:#407BFF"></path><path d="M224.74,354.34,234.92,381c-.68.75-8.63,7.54-9.71,5-3.32-7.67-18.08-32.76-18.08-32.76Z" style="fill:#e29471"></path><path d="M236.34,379.78a.33.33,0,0,1-.33,0,.36.36,0,0,1-.08-.33c.08-.19,1.73-4.7,3.61-5.56a1.41,1.41,0,0,1,1.12-.08,1.05,1.05,0,0,1,.81.93c.1.82-.9,1.94-2.09,2.92A19.63,19.63,0,0,1,236.34,379.78Zm3-5.14a12.48,12.48,0,0,0-2.55,4.18c1.88-1.19,4.2-3.16,4.13-4.11,0-.12-.08-.3-.46-.44a.87.87,0,0,0-.67.05,2.94,2.94,0,0,0-.47.31Z" style="fill:#407BFF"></path><path d="M236.15,379.78a.29.29,0,0,1-.24-.17c-.07-.12-1.9-2.78-1.54-4.73a2.11,2.11,0,0,1,.95-1.33,1,1,0,0,1,1.33-.06c1,.88.52,4.7-.17,6.13l-.07.1ZM235,375a6.53,6.53,0,0,0,1.16,3.83c.55-1.63.77-4.5.12-5-.06,0-.21-.17-.63.1l-.1.15A1.41,1.41,0,0,0,235,375Z" style="fill:#407BFF"></path><path d="M234.8,379l-10.75,4.31a1,1,0,0,0-.61,1.15l1.46,9.75c.21,1,2.35,1.31,2.45,1.27,6.83-2,21.08-7.39,25.71-9.35s3.28-6.8,1.21-6.41c-9.28,1.74-13.57.54-17.31-.75A2.88,2.88,0,0,0,234.8,379Z" style="fill:#263238"></path><path d="M165,310.07c2.6,1.81,5.06,3.55,7.29,5.18,20.14,14.76,31.61,41.44,39.78,56,7.43,3.63,17.76-3.58,20.9-5.8,0,0-22-46.67-29.37-56.82-17.86-24.46-35.61-40.5-63-55.85a23,23,0,0,0-23.29.43,40.35,40.35,0,0,0-7.75,5.83c-1,1.08-2.82,7.27,5.6,15.69,7.55,7.56,32.11,23.08,49.8,35.37" style="fill:#407BFF"></path><path d="M122.58,279.85c-1.76-3.13.81-13.71.81-13.71s34.34,33.22,36,40l-29.5-20Z" style="opacity:0.1"></path><path d="M191.64,343.47a.52.52,0,0,1-.42-.22c-1-1.58-2.06-3.11-3.08-4.55a.5.5,0,1,1,.82-.58c1,1.46,2.07,3,3.1,4.58a.49.49,0,0,1-.15.69A.43.43,0,0,1,191.64,343.47Z" style="fill:#407BFF"></path><path d="M185.27,334.48a.5.5,0,0,1-.4-.19,81.13,81.13,0,0,0-16-16c-2.09-1.53-4.47-3.22-7.28-5.17a.5.5,0,0,1,.57-.82c2.82,2,5.2,3.65,7.3,5.19a81.94,81.94,0,0,1,16.18,16.14.49.49,0,0,1-.39.81Z" style="fill:#407BFF"></path><path d="M120.67,352.76l-.15,0a.51.51,0,0,1-.33-.63c.29-.89.56-1.88.83-2.93a.5.5,0,0,1,.61-.36.49.49,0,0,1,.36.6c-.27,1.07-.55,2.08-.84,3A.51.51,0,0,1,120.67,352.76Z" style="fill:#407BFF"></path><path d="M102.29,373.57a.5.5,0,0,1-.39-.18.51.51,0,0,1,.07-.71c8.48-7.05,13.69-11.94,15.51-14.52a13.71,13.71,0,0,0,1-1.61.51.51,0,0,1,.68-.21.5.5,0,0,1,.21.67,14.38,14.38,0,0,1-1,1.73c-1.86,2.65-7.14,7.6-15.68,14.71A.51.51,0,0,1,102.29,373.57Z" style="fill:#407BFF"></path><path d="M117.18,162.74c.78,3.21,3.7,5.41,6.51,7.14,2.19,1.34,4.6,2.62,7.16,2.53a7.49,7.49,0,0,0,6.8-8.46,4.71,4.71,0,0,0,6.95.9c1.9-1.84,1.85-4.88,1.37-7.48A37.87,37.87,0,0,0,133.76,136c-1.46,1.91-4.36,1.55-5.68,1.2a5.87,5.87,0,0,1-1.35-.5h0a6.11,6.11,0,0,0-3.83.51h0c-1.85,2.41-2.52,5.55-3.13,8.56q-1.12,5.52-2.24,11.05A14.17,14.17,0,0,0,117.18,162.74Z" style="fill:#263238"></path><path d="M115,156.86c.2,5.32,0,13-4.12,15.94,0,0-.63,5.32,13.13,13.3,6.45-6.75,3-10.78,3-10.78-5.58-2.28-5-4.61-3.43-8.48Z" style="fill:#ffb573"></path><path d="M118.52,160.88l5,6a16.25,16.25,0,0,0-.94,2.78c-2.17-.66-5.35-3.08-5.45-5.55A7,7,0,0,1,118.52,160.88Z" style="opacity:0.2;isolation:isolate"></path><path d="M109.65,146.93c1,8.84,1.24,12.6,6,16.91,7.1,6.5,17.74,3.32,19.4-5.64,1.48-8.07-.42-21.22-9.29-24.24a12.13,12.13,0,0,0-16.07,13Z" style="fill:#ffb573"></path><path d="M128.43,157.88c0,.74.36,1.34.84,1.36s.88-.59.9-1.32-.36-1.35-.84-1.36S128.43,157.14,128.43,157.88Z" style="fill:#263238"></path><path d="M123.9,148.51c0,.72.46,1.29.93,1.27s.82-.64.79-1.36-.46-1.29-.92-1.27S123.91,147.82,123.9,148.51Z" style="fill:#263238"></path><path d="M132.06,148.1c0,.73.46,1.29.92,1.27s.83-.64.8-1.36-.46-1.29-.93-1.26S132,147.38,132.06,148.1Z" style="fill:#263238"></path><path d="M132.65,146.8l1.7-.59S133.54,147.62,132.65,146.8Z" style="fill:#263238"></path><path d="M129.61,149.54a19.93,19.93,0,0,0,2.83,4.48,3.17,3.17,0,0,1-2.56.61Z" style="fill:#ed893e"></path><path d="M121.25,145.16a.44.44,0,0,0,.5,0,5,5,0,0,1,3.94-.79.43.43,0,0,0,.51-.32.42.42,0,0,0-.31-.51h0a5.74,5.74,0,0,0-4.71,1,.42.42,0,0,0,0,.59h0Z" style="fill:#263238"></path><path d="M134.31,144.21a.44.44,0,0,0,.4-.18.42.42,0,0,0-.09-.59,4.13,4.13,0,0,0-3.86-.7.39.39,0,0,0-.25.51v0a.41.41,0,0,0,.53.25h0a3.39,3.39,0,0,1,3,.6A.54.54,0,0,0,134.31,144.21Z" style="fill:#263238"></path><path d="M124.48,147.28l1.71-.6S125.38,148,124.48,147.28Z" style="fill:#263238"></path></g><path d="M135.74,138c-.08.11-3.46,1.61-7.66-.85-.43-.25-.93-.29-1.34-.51h0a6.13,6.13,0,0,0-3.84.51h0c-.3.17-3.89,1.63-4.34,8-.73,10.24-5.36,7.7-6,7.48-1.56-.57-2.39-1.8-4-1.59a2.6,2.6,0,0,1-.88,0c1,2.94,2.07,5.74,3.35,6.37,9.33,4.51,6.57,12.5,4.1,13.77-1.77.92-9.2,1.65-14.68-4.42-1.68,1.53-4.41,1.17-6.46.11l0,0a7.3,7.3,0,0,1-3.41-9,17.08,17.08,0,0,1,6.21-8.17c2-1.37,4.31-2.37,5.75-4.31a7.77,7.77,0,0,0,1-1.85c.39-1,.86-2.05,1.32-3.06A2.53,2.53,0,0,0,105,140a14.19,14.19,0,0,1,3.74-5.93c2.56-2.5,8.12-4.44,12.71-4.55C126.73,129.34,133.66,133.12,135.74,138Z" style="fill:#263238"></path><path d="M104.41,144.93c.07-.73.1-1.36.11-1.62A12.84,12.84,0,0,0,104.41,144.93Z" style="fill:#263238"></path><path d="M107.59,153.88a6.4,6.4,0,0,0,3.42,3.46c2.08.84,3.38-1,3-3.06-.34-1.89-1.81-4.61-4-4.59a2.87,2.87,0,0,0-2.76,3A2.73,2.73,0,0,0,107.59,153.88Z" style="fill:#ffb573"></path><path d="M134.59,171c2.55-.46,5.1-1.52,6.49-3.69,4-6.24-2.67-22.38-10.75-30.73L130,137c8,8.22,14.59,24,10.69,30.11-2.69,4.19-10.26,4-12.7,3.54l-.09.49A21,21,0,0,0,134.59,171Z" style="fill:#263238"></path><path d="M104.73,145.88l.49-.09c-.61-3.31.54-6.94,3.22-10.23,2.9-3.55,7.11-6,10.47-6,3.86-.07,9.4,1.32,12.46,4.54l.36-.34c-3.16-3.34-8.86-4.77-12.83-4.7-3.5.06-7.86,2.56-10.84,6.21C105.27,138.64,104.09,142.42,104.73,145.88Z" style="fill:#263238"></path><path d="M90.26,162a62.6,62.6,0,0,0,8,5.75,17.67,17.67,0,0,0,8.64,3,10.18,10.18,0,0,0,2.15-.16,8.44,8.44,0,0,0,5.87-3.8,6.51,6.51,0,0,0,.59-5,5.19,5.19,0,0,0-2.53-3.28l-.22.43a4.77,4.77,0,0,1,2.29,3,6,6,0,0,1-.55,4.62A8.47,8.47,0,0,1,107,170.3a17.24,17.24,0,0,1-8.4-2.92,62.72,62.72,0,0,1-8.19-5.87Z" style="fill:#263238"></path><path d="M96.4,179.81c.88,6.61,8.2,34.92,9.69,38.15.21.44.42.89.67,1.34s.49.91.8,1.39l.46.74c.22.31.44.64.67.91a16.92,16.92,0,0,0,1.4,1.54,20.31,20.31,0,0,0,5.68,3.66,43.91,43.91,0,0,0,10.54,3.05,88.55,88.55,0,0,0,20.18,1l.35-7-4.57-1c-1.53-.34-3.05-.73-4.56-1.08-3-.75-6-1.54-8.82-2.49-2.68-.81-6.95-2-9.4-3.32a8.66,8.66,0,0,1-2.24-1.8,1.67,1.67,0,0,1-.18-.28.24.24,0,0,1,0-.08l-.15-.29c-.12-.24-.23-.49-.33-.74s-7.49-30.29-8.5-36.4Z" style="fill:#ffb573"></path><path d="M145.62,225.2a29.16,29.16,0,0,1,4.86-4.82,5.88,5.88,0,0,1,2.82-1.26c3.24-.5,6.66-1,6.78,4.95h0c0,.15.76,2.67.77,2.81.28,3.27-2.86,3.77-6.13,4.05l-8.73.6Z" style="fill:#ffb573"></path><path d="M113.12,179.75c3.08,10.05-.63,9.93-.26,16.06l-12.29,3.06S93.82,193.19,92.8,186a11.46,11.46,0,0,1,13.46-12.68A8.61,8.61,0,0,1,113.12,179.75Z" style="fill:#263238"></path><rect x="107.37" y="193.59" width="3.85" height="1.11" transform="translate(-40.15 28.91) rotate(-12.75)" style="fill:#407BFF"></rect><rect x="101.31" y="195.28" width="4.16" height="1.11" transform="translate(-56.77 42.9) rotate(-18.49)" style="fill:#407BFF"></rect><rect x="144" y="194.64" width="3.46" height="1" transform="translate(-38.66 36.03) rotate(-12.46)" style="fill:#407BFF"></rect><path d="M185.27,210.65a8.59,8.59,0,0,0-.25,10.93l.25.32v1.74H129.41v-15h55.86Z" style="fill:#407BFF"></path><path d="M185.27,210.65a8.59,8.59,0,0,0-.25,10.93l.25.32v1.74H160.78v-15h24.49Z" style="opacity:0.1"></path><path d="M185,221.58l.25.32H163.43V210.65h21.84a8.59,8.59,0,0,0-.25,10.93Z" style="fill:#263238"></path><path d="M185,221.58l.25.32H163.43V210.65h21.84a8.59,8.59,0,0,0-.25,10.93Z" style="fill:#fff;opacity:0.9"></path><path d="M158.81,216.53a3,3,0,1,1-3-3A3,3,0,0,1,158.81,216.53Z" style="fill:#fff"></path><path d="M158.13,216.53a2.35,2.35,0,1,1-2.35-2.35A2.35,2.35,0,0,1,158.13,216.53Z" style="fill:#263238"></path><rect x="130.92" y="211.95" width="13.03" height="8.31" style="fill:#fff"></rect><rect x="144.56" y="211.95" width="5.61" height="8.31" style="fill:#fff"></rect><path d="M163.43,220.5v-1a3,3,0,1,0,0-5.94v-1a4,4,0,1,1,0,7.94Z" style="fill:#263238"></path><rect x="163.43" y="213.93" width="20.01" height="0.5" style="fill:#fff"></rect><rect x="163.43" y="214.52" width="20.01" height="0.5" style="fill:#fff"></rect><rect x="163.43" y="215.1" width="20.01" height="0.5" style="fill:#fff"></rect><rect x="163.43" y="215.69" width="20.01" height="0.5" style="fill:#fff"></rect><rect x="163.43" y="216.28" width="20.01" height="0.5" style="fill:#fff"></rect><rect x="163.43" y="216.87" width="20.01" height="0.5" style="fill:#fff"></rect><rect x="163.43" y="217.46" width="20.01" height="0.5" style="fill:#fff"></rect><rect x="163.43" y="218.05" width="20.01" height="0.5" style="fill:#fff"></rect><rect x="163.43" y="218.63" width="20.01" height="0.5" style="fill:#fff"></rect><path d="M191.36,195.38a8.59,8.59,0,0,0-.25,10.93l.25.32v1.74H135.5V193.32h55.86Z" style="fill:#407BFF"></path><path d="M191.36,195.38a8.59,8.59,0,0,0-.25,10.93l.25.32v1.74H166.87V193.32h24.49Z" style="opacity:0.1"></path><path d="M191.11,206.31l.25.32H169.52V195.38h21.84a8.59,8.59,0,0,0-.25,10.93Z" style="fill:#263238"></path><path d="M191.11,206.31l.25.32H169.52V195.38h21.84a8.59,8.59,0,0,0-.25,10.93Z" style="fill:#fff;opacity:0.9"></path><path d="M164.9,201.26a3,3,0,1,1-3-3A3,3,0,0,1,164.9,201.26Z" style="fill:#fff"></path><path d="M164.22,201.26a2.35,2.35,0,1,1-2.35-2.35A2.35,2.35,0,0,1,164.22,201.26Z" style="fill:#263238"></path><rect x="137.01" y="196.67" width="13.03" height="8.31" style="fill:#fff"></rect><rect x="150.65" y="196.67" width="5.61" height="8.31" style="fill:#fff"></rect><path d="M169.52,205.23v-1a3,3,0,0,0,0-5.94v-1a4,4,0,0,1,0,7.94Z" style="fill:#263238"></path><rect x="169.52" y="198.66" width="20.01" height="0.5" style="fill:#fff"></rect><rect x="169.52" y="199.25" width="20.01" height="0.5" style="fill:#fff"></rect><rect x="169.52" y="199.83" width="20.01" height="0.5" style="fill:#fff"></rect><rect x="169.52" y="200.42" width="20.01" height="0.5" style="fill:#fff"></rect><rect x="169.52" y="201.01" width="20.01" height="0.5" style="fill:#fff"></rect><rect x="169.52" y="201.6" width="20.01" height="0.5" style="fill:#fff"></rect><rect x="169.52" y="202.19" width="20.01" height="0.5" style="fill:#fff"></rect><rect x="169.52" y="202.77" width="20.01" height="0.5" style="fill:#fff"></rect><rect x="169.52" y="203.36" width="20.01" height="0.5" style="fill:#fff"></rect><path d="M163.49,123.68a122,122,0,0,0,34.5-.2,2.34,2.34,0,0,0,1.76-.84c.52-.86-.21-1.9-.81-2.7a13.22,13.22,0,0,1-2.35-10.38,55.12,55.12,0,0,1-30.74,14Z" style="fill:#407BFF"></path><path d="M163.49,123.68a122,122,0,0,0,34.5-.2,2.34,2.34,0,0,0,1.76-.84c.52-.86-.21-1.9-.81-2.7a13.22,13.22,0,0,1-2.35-10.38,55.12,55.12,0,0,1-30.74,14Z" style="fill:#fff;opacity:0.4"></path><rect x="137.62" y="180.94" width="49.96" height="12.42" transform="translate(325.19 374.31) rotate(180)" style="fill:#407BFF"></rect><rect x="137.78" y="181" width="49.96" height="12.42" transform="translate(325.52 374.42) rotate(180)" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><rect x="137.62" y="181" width="38.34" height="12.42" transform="translate(313.58 374.42) rotate(180)" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><polygon points="137.86 191.78 187.58 193.33 187.52 192.07 137.84 191.42 137.86 191.78" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="187.58 186.04 137.94 183.25 137.94 183.67 187.58 186.99 187.58 186.04" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="187.58 182.29 137.94 183.43 137.94 183.83 187.58 183.23 187.58 182.29" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="187.72 188.48 138.07 190.9 138.07 190.53 187.72 187.65 187.72 188.48" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="137.74 181.11 187.38 181.15 187.38 181.56 137.74 181.56 137.74 181.11" style="fill:#407BFF;isolation:isolate"></polygon><rect x="141.2" y="143.95" width="49.96" height="12.42" transform="translate(332.36 300.32) rotate(180)" style="fill:#407BFF"></rect><rect x="141.36" y="144" width="49.96" height="12.42" transform="translate(332.68 300.43) rotate(180)" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><rect x="141.2" y="144" width="38.34" height="12.42" transform="translate(320.75 300.43) rotate(180)" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><polygon points="141.44 154.79 191.16 156.33 191.1 155.07 141.42 154.43 141.44 154.79" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="191.16 149.05 141.52 146.25 141.52 146.67 191.16 149.99 191.16 149.05" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="191.16 145.29 141.52 146.43 141.52 146.84 191.16 146.24 191.16 145.29" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="191.3 151.49 141.65 153.9 141.65 153.54 191.3 150.66 191.3 151.49" style="fill:#407BFF;isolation:isolate"></polygon><rect x="140.58" y="168.35" width="49.96" height="12.42" transform="translate(331.12 349.12) rotate(180)" style="fill:#407BFF"></rect><rect x="140.74" y="168.41" width="49.96" height="12.42" transform="translate(331.44 349.23) rotate(180)" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><rect x="140.69" y="168.41" width="38.34" height="12.42" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><polygon points="190.32 178.83 140.64 179.48 140.58 180.74 190.29 179.19 190.32 178.83" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="140.9 168.51 190.54 168.55 190.54 168.96 140.9 168.96 140.9 168.51" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="140.58 174.39 190.22 171.07 190.22 170.66 140.58 173.45 140.58 174.39" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="190.54 169.7 140.9 170.83 140.9 171.24 190.54 170.64 190.54 169.7" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="190.68 175.89 141.03 178.31 141.03 177.94 190.68 175.06 190.68 175.89" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="188.81 156.64 138.87 156.89 138.8 169.06 188.81 169.06 188.81 156.64" style="fill:#407BFF"></polygon><rect x="138.85" y="156.64" width="49.96" height="12.42" transform="translate(327.66 325.7) rotate(180)" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><rect x="138.8" y="156.64" width="38.34" height="12.42" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><polygon points="178.65 156.89 138.87 156.89 138.87 158.16 177.79 158.16 178.65 156.89" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="188.52 161.98 138.87 162.44 138.87 162.81 188.52 162.81 188.52 161.98" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="138.87 167.73 188.52 165.31 188.52 165.67 138.87 168.56 138.87 167.73" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="138.87 163.06 188.52 164.05 188.52 164.4 138.87 163.88 138.87 163.06" style="fill:#407BFF;isolation:isolate"></polygon><rect x="151.92" y="129.62" width="49.64" height="6.25" style="fill:#407BFF"></rect><rect x="151.92" y="129.62" width="49.64" height="6.25" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><rect x="151.92" y="129.62" width="39.55" height="6.25" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><polygon points="201.59 134.06 151.95 134.3 151.95 134.49 201.59 134.49 201.59 134.06" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="151.95 131.72 201.59 130.46 201.59 130.65 151.95 132.15 151.95 131.72" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="151.79 131.38 201.43 131.89 201.43 132.08 151.79 131.8 151.79 131.38" style="fill:#407BFF;isolation:isolate"></polygon><rect x="144.98" y="126.87" width="49.64" height="3.01" style="fill:#407BFF"></rect><rect x="144.98" y="126.89" width="49.64" height="2.99" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><rect x="144.98" y="126.71" width="39.56" height="3.18" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><polygon points="145 129.16 194.64 127.9 194.64 128.09 145 129.59 145 129.16" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="145 127.65 194.64 128.16 194.64 128.35 145 128.08 145 127.65" style="fill:#407BFF;isolation:isolate"></polygon><rect x="149.6" y="123.79" width="49.64" height="3.01" style="fill:#407BFF"></rect><rect x="149.6" y="123.81" width="49.64" height="2.99" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><rect x="149.6" y="123.63" width="39.55" height="3.18" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><polygon points="149.63 125.15 199.28 125.75 199.27 125.95 149.61 125.58 149.63 125.15" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="149.63 124.57 199.26 125.08 199.26 125.27 149.63 125 149.63 124.57" style="fill:#407BFF;isolation:isolate"></polygon><rect x="148.57" y="135.88" width="49.64" height="8.05" style="fill:#407BFF"></rect><rect x="148.57" y="135.88" width="49.64" height="8.05" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><rect x="148.57" y="135.88" width="38.3" height="8.05" style="fill:#fff;opacity:0.6000000000000001;isolation:isolate"></rect><polygon points="197.89 138.38 148.25 138.1 148.25 137.88 197.89 137.88 197.89 138.38" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="148.59 139.55 198.23 141 198.23 140.78 148.59 139.06 148.59 139.55" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="198.23 135.88 151.41 135.88 152.45 136.88 198.23 136.88 198.23 135.88" style="fill:#407BFF;isolation:isolate"></polygon><polygon points="148.76 142.69 198.4 142.09 198.4 141.88 148.76 142.19 148.76 142.69" style="fill:#407BFF;isolation:isolate"></polygon>
        </g>
    </svg>
</template>
<style>

</style>
